<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>

    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link
      href="https://fonts.googleapis.com/css2?family=Ubuntu&display=swap"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css2?family=Raleway&family=Ubuntu&display=swap"
      rel="stylesheet"
    />

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>

    <link href="./assets/css/style.css" rel="stylesheet" />

    <script src="https://kit.fontawesome.com/a076d05399.js"></script>
  </head>

  <body id="body" class="body">
    <div>
      <nav>
        <input type="checkbox" id="menubutton" />
        <label for="menubutton" class="menubtn">
          <i class="fas fa-bars"></i>
        </label>
        <label class="logo">Logo</label>
        <ul class="menu">
          <li><a href="">Home</a></li>
          <li><a href="">Shop</a></li>
          <li><a href="">Blog</a></li>
          <li><a href="">Contact Us</a></li>
        </ul>
      </nav>
    </div>
   
    <div class="grid">
      <div class="upperimages topimage">
        <img src="./assets/images/first.jpeg" />
        <img src="./assets/images/first.jpeg" />
      </div>
      <div class="centerimage">
        <div class="container">
          <img
            src="/assets/images/slider/clouds.jpg"
            alt="Nature"
            style="width: 100%"
            id="sliderimg"
          />
          <div class="imagecenter">
            <h2 id="slidertitle1">Sky is not the limit</h2>
            <p id="sliderdesc">"Donec id consequat orci. Ut rhoncus tortor lacus, sit amet mattis mauris sollicitudin at. Aliquam tincidunt eleifend metus, ac dignissim."
            </p>
          </div>
          <div class="slider-buttons">
            <a id="left-arrow">&larr;</a>
            <span id="seperator">/</span>
            <a id="right-arrow"> &rarr;</a>
          </div>
        </div>
      </div>
      <div class="upperimages bottomimage">
        <img src="./assets/images/first.jpeg" />
        <img src="./assets/images/first.jpeg" />
      </div>
    </div>
    <div class="searchcontainer">
    <input type="text" id="search">
    <img src="./assets/images/61088.png">
    </div>
    <div id="articlecontainer" class="articlecontainer"></div>
    <div id="buttons">
    </div>
    <script type="text/javascript" src="posts.json"></script>
    <script src="./assets/js/home.js"></script>
  </body>
</html>